<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Slider</title>
    <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<section class="slider">
    <div class="slider__div"><img src="img/1.jpg" alt="" class="slider__img" width="640px" height="360px"></div>
    <div class="slider__div"><img src="img/2.jpg" alt="" class="slider__img" width="640px" height="360px"></div>
    <div class="slider__div"><img src="img/3.jpg" alt="" class="slider__img" width="640px" height="360px"></div>
    <div class="slider__div"><img src="img/4.jpg" alt="" class="slider__img" width="640px" height="360px"></div>
    <div class="slider__div"><img src="img/5.jpg" alt="" class="slider__img" width="640px" height="360px"></div>
</section>
<script src="../jquery-1.11.1.js"></script>
<script type="text/javascript" src="slick/slick.min.js"></script>
<script src="script.js"></script>
</body>
</html>